Site Config
Enable/disable PHP extensions
PATCH
Permission: site.performance
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
site_id*Site IdFormat
uuidapplication/json- body
extensions*Subset of: ioncube, soap
Successful Response
application/json- response
success*booleandata*On/off state of each optional PHP extension.
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X PATCH "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/php/extensions" \ -H "Content-Type: application/json" \ -d '{ "extensions": { "property1": true, "property2": true } }'{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": { "ioncube": true, "soap": true }}